::Switches 1990 Carset and 1991 Carset.
@ECHO OFF

if exist 1990_carset goto 1990 carset
if exist 1991_carset goto 1991 carset

:1991 CARSET
Rename cars 1990_carset
Rename 1991_carset cars
echo You have changed to the 1991 Carset.
goto end

:1990 CARSET
Rename cars 1991_carset
Rename 1990_carset cars
echo You have changed back to the 1990 Carset. 
:end

pause
